You are here

CoinMarketCap Swift SDK by iCell

The CoinMarketCap Swift SDK by iCell allows developers to integrate the CoinMarketCap API into their Swift applications. This SDK requires iOS 8.0+ / macOS 10.10+ / tvOS 9.0+, Xcode 9.0+, and Swift 4.0+.